<?php 
include("../config.php3");
include($BIB."bib_generic.php3");

$urls = array(
"http://www.lycos.fr/inc/head/external_header.html?l=Sports&r=Chaînes&n=navCHAINES&ONLYPUB=N&TARGET=_PARENT&NOHEADER=N" => "client_header.inc",
"http://www.lycos.fr/inc/foot/link_dirfoot.html" => "client_footer.inc",
"http://www.lycos.fr/inc/nav/webguides/sports/viralgames/external/v-bar-l.html" => "client_left.inc",
"http://www.lycos.fr/inc/nav/webguides/sports/viralgames/external/v-bar-r.html" => "client_right.inc"
);

foreach($urls as $url => $file)
{
	echo $url."<br>".$ARCHIVES_SPECIFIC_DIR.$file."<br><br>";
	flush();
	$urlFile = file($url);
	$fd = fopen($ARCHIVES_SPECIFIC_DIR.$file, "w");
	foreach($urlFile as $t)
		fwrite($fd,$t);
	fclose($fd);
}
?>